## masstransit 0.1.3-1

=== debian/changelog ===
masstransit (0.1.3-1) stable; urgency=low

  Fixed (large) icon.

 -- Julien Hebert <juke@free.fr>  Tue, 09 Feb 2010 00:06:00 +0000
