## masstransit 0.1.3-2

=== debian/changelog ===
masstransit (0.1.3-2) stable; urgency=low

  Fixed (large) icon.

 -- Julien Hebert <juke@free.fr>  Tue, 09 Feb 2010 02:51:12 +0000
