## masstransit 0.1.3-3

=== debian/changelog ===
masstransit (0.1.3-3) stable; urgency=low

  Fixed (large) icon.

 -- Julien Hebert <juke@free.fr>  Wed, 10 Feb 2010 00:33:37 +0000
