## masstransit 0.1.3-4

=== debian/changelog ===
masstransit (0.1.3-4) stable; urgency=low

  Fixed (large) icon.

 -- Julien Hebert <juke@free.fr>  Wed, 10 Feb 2010 01:05:53 +0000
