=== debian/control ===
Source: masstransit
Section: user/navigation
Priority: extra
Maintainer: Julien Hebert <juke@free.fr>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: masstransit
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: Les horaires de rer
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
