=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/masstransit" install
 	mkdir -p "$(CURDIR)/debian/masstransit"
 
-#	mkdir -p "$(CURDIR)/debian/masstransit"
-	cp -a "src/example.cfg" "$(CURDIR)/debian/masstransit/example.cfg"
-	mkdir -p "$(CURDIR)/debian/masstransit"
-	cp -a "src/masstransit.desktop" "$(CURDIR)/debian/masstransit/masstransit.desktop"
-	mkdir -p "$(CURDIR)/debian/masstransit"
-	cp -a "src/masstransit.py" "$(CURDIR)/debian/masstransit/masstransit.py"
-	mkdir -p "$(CURDIR)/debian/masstransit"
-	cp -a "src/portrait.py" "$(CURDIR)/debian/masstransit/portrait.py"
-	mkdir -p "$(CURDIR)/debian/masstransit"
-	cp -a "src/portrait.pyo" "$(CURDIR)/debian/masstransit/portrait.pyo"
+#	mkdir -p "$(CURDIR)/debian/masstransit/opt/masstransit/"
+	cp -a "src/opt/masstransit/example.cfg" "$(CURDIR)/debian/masstransit/opt/masstransit/example.cfg"
+	mkdir -p "$(CURDIR)/debian/masstransit/opt/masstransit/"
+	cp -a "src/opt/masstransit/masstransit.py" "$(CURDIR)/debian/masstransit/opt/masstransit/masstransit.py"
+	mkdir -p "$(CURDIR)/debian/masstransit/opt/masstransit/"
+	cp -a "src/opt/masstransit/portrait.py" "$(CURDIR)/debian/masstransit/opt/masstransit/portrait.py"
+	mkdir -p "$(CURDIR)/debian/masstransit/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/masstransit.desktop" "$(CURDIR)/debian/masstransit/usr/share/applications/hildon/masstransit.desktop"
 
 	# ======================================================
