## masstransit 0.1.6-1

=== debian/changelog ===
masstransit (0.1.6-1) stable; urgency=low

  Fixed (large) icon.

 -- Julien Hebert <juke@free.fr>  Wed, 10 Feb 2010 01:57:32 +0000
