## masstransit 0.19.1-1

=== debian/changelog ===
masstransit (0.19.1-1) stable; urgency=low

  Fixed (large) icon.

 -- Julien Hebert <juke@free.fr>  Wed, 17 Feb 2010 09:20:56 +0000
