=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	mkdir -p "$(CURDIR)/debian/masstransit"
 
 #	mkdir -p "$(CURDIR)/debian/masstransit/opt/masstransit/"
-	cp -a "src/opt/masstransit/example.cfg" "$(CURDIR)/debian/masstransit/opt/masstransit/example.cfg"
+	cp -a "src/opt/masstransit/masstransit.cfg" "$(CURDIR)/debian/masstransit/opt/masstransit/masstransit.cfg"
 	mkdir -p "$(CURDIR)/debian/masstransit/opt/masstransit/"
 	cp -a "src/opt/masstransit/masstransit.py" "$(CURDIR)/debian/masstransit/opt/masstransit/masstransit.py"
 	mkdir -p "$(CURDIR)/debian/masstransit/opt/masstransit/"
