## masstransit 0.20.0-1

=== debian/changelog ===
masstransit (0.20.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Julien Hebert <juke@free.fr>  Thu, 18 Feb 2010 09:58:35 +0000
