=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: masstransit
 Architecture: all
-Depends: python2.5, python2.5-gtk2
+Depends: python2.5, python2.5-gtk2, gpodder
 Description: Les horaires de rer
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
